#mc_embed_signup {color:#999999;}
.footer #mc_embed_signup {
    color:#FFFFFF;
}


#mc_embed_signup p {color:#555;margin: 0 0 6px 0px;}
.footer #mc_embed_signup p { color:#FFFFFF; }

#mc_embed_signup form#mc-embedded-subscribe-form {}
#mc_embed_signup form.validate {}
#mc_embed_signup_scroll {}
#mc_embed_signup h4 {}
#mc_embed_signup .mc-field-group {
    font-size: 1.6rem;
    font-weight: normal;
}
#mc_embed_signup .mc-field-group label {
    color: #999999;
    font-weight: normal;
    margin: 3px 0 0px 0;
}
#mc_embed_signup .mc-field-group input {
    width: 100%;
    border: solid 1px #999;
    PADDING-LEFT: 0.5REM;
    COLOR: #666;
}
.footer #mc_embed_signup .mc-field-group input {border: 1px solid rgba(255,255,255,0);}
#mc_embed_signup .mc-field-group input:focus {border: 1px solid #ff6426;}

#mc_embed_signup .mc-field-group input.required {}

#mc_embed_signup .mc-field-group input.required.mce_inline_error {border:1px solid black!important;}
#mc_embed_signup div.mce_inline_error {
    font-size:1rem; color: #555!important; 
}
.footer #mc_embed_signup div.mce_inline_error {color:white!important}
#mc_embed_signup .mc-field-group .asterisk {}

#mce-responses {
    margin: 0;
    padding: 0;
}
.response {}
#mce-error-response {}
#mce-success-response {
    margin-top: 8px;
}
#mc_embed_signup div.mce_inline_error {
    background: none!important;
    margin-bottom: 0!important;
    padding: 5px 10px 5PX 0PX!IMPORTANT;
}
input#mc-embedded-subscribe {}
#mc_embed_signup_scroll .button {
    position: relative;
    /* margin: 10px 0!important; */
    color: rgba(255, 253, 253, 1);
    background-color: #666;
    border: none;
    border-radius: 4px;
    padding: 4px 8px;
    font-weight: 600;
    overflow: hidden;
    margin-top: -2px;
    font-size: 1.6rem;
}
#mc_embed_signup_scroll .button:hover {
 	background-color: #ff6426;
}

.sidebar  #mc_embed_signup {}
.sidebar  #mc_embed_signup_scroll .button,
.footer #mc_embed_signup_scroll .button
  {
margin: 10px 0 5px 0;
}

.footer #mc_embed_signup .mc-field-group label {
color: white;
    xfont: 400 1.8rem 'Open Sans' , sans-serif!important;
}
.modal-content #mc_embed_signup_scroll .button {
	width: 100%;
    margin: 10px 0;
}